body,main  input[type=submit], main  input[type=button],input, .lomake h2,main  select ,main  textarea{
	font-family: arial;
	font-size:16px;
}

body, .nappi , input[type=submit], .taulukko, .valikko  a, .valikko  a:visited, .lomake h2, input {
	color:#193441 ; 
}

body {
	background-color:#FCFFF5; 
}

main h1, main h2, .lomake label {
	color:#3E606F; 
}
a {
	color:#3E606F; 
}

.taulukko .otsikko, .nappi , input[type=submit],  header, footer #bar,.lomake h2,.nStatusBoxOk {
	border-color: #3E606F; 
}
 
header, footer #bar {
	background-color:#ffffff;
}
.valikko .current, .valikko ul li > ul .current, .lomake, .taulukko td, input {
	border-color:#91AA9D; 
}
.nappi, .lomake h2, .valikko, .valikko  ul li > ul, .taulukko .otsikko,.nStatusBoxOk, input[type=submit] {
	background-color:#D1DBBD; 
}
main h1, .valikko .menuitem, .valikko  ul li  {
	border-color:#D1DBBD; 
}
 
header, footer #bar, .valikko, .valikko  ul li > ul  {
	box-shadow: 0 4px 4px -2px #b0b0b0;
}

.nStatusBoxError {
	border-color: #eBc1aD; 
	background-color:#fBb1aD; 
}

.valikko a {
	text-decoration:none;
}
.valikko a:hover, .nappi:hover {
	text-decoration:underline;
}
/*kalenteri*/
	#calview {
		display:table;
		border-collapse:collapse;
		border:dotted 1px #3E606F;
	}
	#calview .cal_row {
		display:table-row;
		border-bottom:solid 1px #91AA9D;
		
	}
	#calview .cal_headline {
		border-bottom:solid 1px #3E606F;
		
	}
	#calview .cal_namecell {
		background-color:#D1DBBD;
		padding: 5px 2px;
		
	}
	#calview .cal_bghead {
		background-color:#D1DBBD;
	}
	#calview .cal_headline div {
		padding: 2px 0;
	}
	
	#calview .cal_head {
		display:table-cell;
		font-weight:bold;
		text-align:center;
	}

	#calview .cal_eventarea {
		display:table-cell;
		min-height:20px;
		position:relative;
	}
	
	#calview .cal_event {
		position:absolute;
		display:block;
		height:100%;
		text-overflow: clip;
		white-space: nowrap;
		color:white;
		text-decoration:none;
		font-size:.6em;
		height:20px;
		
	}
	
	#calview .cal_today {
		background-color:#3E606F;
	}
	#calview .cal_today a {
		color:white;
	}

.tooltip {
	font-size:13px;

}

.tabl  {
	display:table;
}
.tabl div {
	display:table-row;
}
.tabl div div {
	display:table-cell;
	padding:2px 0 ;
}
.cal_eventarea .ui-icon, .cal_eventarea .ui-widget-content .ui-icon {
      background-image : none;
	}

.dialog {
	border: 1px black solid;
	position:absolute;
	display:inline-block;
	width:300px;
	height:300px;
    margin-left:auto;
    margin-right:auto;
	background-color:white;
}

